chrom: chrUn_JTFH01001693v1_decoy
length: 1038
nucleotide_counts:
  A: 466
  C: 29
  G: 58
  N: 0
  T: 485
nucleotide_pair_counts:
  AA: 76
  AC: 21
  AG: 2
  AN: 0
  AT: 366
  CA: 24
  CC: 0
  CG: 0
  CN: 0
  CT: 5
  GA: 2
  GC: 1
  GG: 0
  GN: 0
  GT: 55
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 364
  TC: 7
  TG: 56
  TN: 0
  TT: 58
